	
	/* Fonts */
	@font-face {
		font-family: 'Calluna Sans';
		src: url('../fonts/CallunaSansRegular-webfont.eot');
		src: url('../fonts/CallunaSansRegular-webfont.svg#CallunaSansRegular') format('svg'),
			 url('../fonts/CallunaSansRegular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/CallunaSansRegular-webfont.woff') format('woff'),
			 url('../fonts/CallunaSansRegular-webfont.ttf') format('truetype');
		font-weight: 400;
		font-style: normal;
	}
	@font-face {
		font-family: 'Calluna Sans';
		src: url('../fonts/CallunaSansBold-webfont.eot');
		src: url('../fonts/CallunaSansBold-webfont.svg#CallunaSansRegular') format('svg'),
			 url('../fonts/CallunaSansBold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/CallunaSansBold-webfont.woff') format('woff'),
			 url('../fonts/CallunaSansBold-webfont.ttf') format('truetype');
		font-weight: 700;
		font-style: normal;
	}
	body {
		background-color:#f6f6f6;
		font:20px/28px 'Calluna Sans', Arial, sans-serif;
		font-weight:400;
		color:#9d9d9d;
	}
	a:link { color:#8e52a3; text-decoration:none; }
	a:visited { color:#8e52a3; text-decoration:none; }
	a:active { color:#8e52a3; text-decoration:none; }
	a:hover { color:#8e52a3; text-decoration:none; }
	a:focus { outline: transparent; }
	.wrap {
		width:1050px;
		margin:0 auto;
		background-color:#ffffff;
		-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow:    0px 0px 3px 0px rgba(0, 0, 0, 0.2);
		box-shadow:         0px 0px 3px 0px rgba(0, 0, 0, 0.2);
		margin-bottom:60px;
	}
	/* Title Styles */
	.ts1 {
		margin:0;
		padding:0;
		color:#8e52a3;
		font-size:18px;
		text-transform:uppercase;
		font-weight:400;
	}
	.ts2 {
		margin:0;
		padding:0;
		color:#8e52a3;
		font-size:21px;
		text-transform:uppercase;
		font-weight:700;
		margin-bottom:30px;
		position:relative;
		padding-left:50px;
	}
	.ts3 {
		margin:0;
		padding:0;
		color:#000000;
		font-size:18px;
		font-weight:700;
		text-transform:uppercase;
	}
	
	/* Icon */
	.icon {
		display:inline-block;
		width:40px;
		height:40px;
		position:absolute;
		top:-4px;
		left:0;
		margin-right:15px;
	}
	.icon.philosophy {
		background-image:url('../img/icons.png');
		background-repeat:no-repeat;
		background-position:center 1px;
		top:-2px;
	}
	.icon.services {
		background-image:url('../img/icons.png');
		background-repeat:no-repeat;
		background-position:center -123px;
		top:-4px;
	}
	.icon.tool {
		background-image:url('../img/icons.png');
		background-repeat:no-repeat;
		background-position:center -242px;
		top:-7px;
	}
	.icon.contact {
		background-image:url('../img/icons.png');
		background-repeat:no-repeat;
		background-position:center -363px;
	}
	
	/* Others */
	.alignleft {
		float:left;
		margin:0 20px 20px 0;
	}
	.purple {
		color:#8e52a3;
		text-transform:uppercase;
		font-weight:700;
	}
	.black.bold {
		color:#000000;
		text-transform:uppercase;
		font-weight:700;
		font-size:15px;
	}
	
	/* Header */
	.header {
		height:102px;
		padding:56px 50px 0 50px;
		position:relative;
	}
	.header .logo {
		float:left;
	}
	.header .nav {
		float:right;
	}
	.header .nav ul {
		margin:0;
		padding:0;
		list-style:none;
	}
	.header .nav ul li {
		text-transform:uppercase;
		display:inline-block;
		padding-top:22px;
		padding-left:15px;
	}
	/* Banner */
	.banner {
		width:100%;
		height:400px;
		background-image:url('../img/bg-banner.jpg');
		background-repeat:no-repeat;
		background-position:bottom center;
		background-size:100% auto;
		position:relative;
	}
	.banner ul {
		margin:0;
		padding:0;
		list-style:none;
		width:100%;
		position:absolute;
		top:50%;
		margin-top:-14.5px;
	}
	.banner ul li {
		width:33.3%;
		float:left;
		text-align:center;
		position:relative;
	}
	.banner ul li > span {
		display:inline-block;
		position:relative;
		padding-right:25px;
		color:#ffffff;
		text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.2);
		font-size:18px;
		cursor:pointer;
		text-transform:uppercase;
	}
	.banner ul li p {
		padding:0;
		margin:0;
	}
	.banner ul li > span:after {
		display:block;
		content:"";
		width:1px;
		height:1px;
		border:7px solid transparent;
		border-top-color:#ffffff;
		position:absolute;
		top:8px;
		right:0;
	}
	.banner ul li > span:before {
		display:block;
		content:"";
		width:1px;
		height:1px;
		border:7px solid transparent;
		border-top-color:#000000;
		opacity:0.2;
		position:absolute;
		top:9px;
		right:0;
	}
	.banner ul li .popover {
		background-color:#ffffff;
		padding:30px;
		width:480px;
		text-align:left;
		color:#9d9d9d;
		position:absolute;
		-webkit-box-shadow: 7px 7px 3px 0px rgba(0, 0, 0, 0.21);
		-moz-box-shadow:    7px 7px 3px 0px rgba(0, 0, 0, 0.21);
		box-shadow:         7px 7px 3px 0px rgba(0, 0, 0, 0.21);
		display:none;
		-moz-transition: all 300ms;
		-webkit-transition: all 300ms;
		transition: all 300ms;
	}
	.banner ul li > span.active ~ .popover {
		display:block;
	}
	.banner ul li:nth-of-type(1) .popover {
		top:45px;
		left:132px;
	}
	.banner ul li:nth-of-type(2) .popover {
		top:45px;
		left:50%;
		margin-left:-240px;
	}
	.banner ul li:nth-of-type(3) .popover {
		top:45px;
		right:132px;
	}
	
	/* Content */
	.content {
		padding:0 60px 60px 60px;
	}
	.content .intro {
		font-size:30px;
		line-height:38px;
		padding-bottom:60px;
		border-bottom:3px solid #6892cc;
		padding-top:60px;
	}
	.content .intro .ts2 {
		display:inline;
		padding-left:0;
		position:static;
	}
	.content .intro p {
		display:inline;
		margin:0;
		padding:0;
	}
	.content > .services {
		padding-bottom:60px;
		border-bottom:3px solid #6892cc;
	}
	.services aside {
		width:300px;
		float:right;
		padding-top:60px;
	}
	.services > div {
		width:630px;
		float:left;
		position:relative;
		padding-top:60px;
	}
	.services .tab-links {
		margin:0;
		padding:0;
		list-style:none;
	}
	.services .tab-links li {
		font-size:14px;
		line-height:18px;
		text-transform:uppercase;
		background-image:url('../img/dotted.jpg');
		background-repeat:repeat-x;
		background-position:bottom left;
		position:relative;
	}
	.services .tab-links li.ui-state-active {
		background-color:#f3f3f3;
		position:relative;
		-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow:    1px 1px 1px 0px rgba(0, 0, 0, 0.2);
		box-shadow:         1px 1px 1px 0px rgba(0, 0, 0, 0.2);
		background-image:none;
		z-index:999;
		left:-10px;
		width:310px;
		padding-left:10px;
	}
	.services .tab-links li:after {
		border:5px solid transparent;
		border-right-color:#8e52a3;
		display:block;
		width:1px;
		height:1px;
		content:"";
		position:absolute;
		top:15px;
		left:0px;
	}
	.services .tab-links li.ui-state-active:after {
		left:10px;
	}
	.services .tab-links li a {
		display:block;
		padding:12px 25px;
		color:#000000;
		font-weight:700;
		font-size:15px;
	}
	.services .tab-default {
		padding:0 40px 40px 0;
	}
	.services .tab {
		position:absolute;
		top:0px;
		right:0px;
		width:620px;
		margin-right:10px;
		padding-top:118px;
		z-index:998;
	}
	.services .tab > div {
		background-color:#f3f3f3;
		-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow:    1px 1px 1px 0px rgba(0, 0, 0, 0.2);
		box-shadow:         1px 1px 1px 0px rgba(0, 0, 0, 0.2);
		min-height:408px;
		padding:40px;
	}
	#philosophy > div {
		float:right;
		width:350px;
		padding:0;
		margin:0;
	}
	.tools {
		padding-top:60px;
		padding-bottom:60px;
		border-bottom:3px solid #6892cc;
	}
	.tools-logo {
		margin:0;
		padding:0;
		list-style:none;
	}
	.tools-logo li {
		display:inline-block;
		float:left;
		width:33.3%;
		padding:10px;
		height:104px;
		text-align:center;
		line-height:104px;
	}
	.contact-box {
		padding-top:60px;
	}